[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouseButton

Type defining the three mouse buttons (left, middle, right)

## Declaration

Source position: controls.pp line 145

`type TMouseButton = (`
`mbLeft,` |  |
`mbRight,` |  |
`mbMiddle,` |  |
`mbExtra1,`
`mbExtra2`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .